<!DOCTYPE html>


<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Home Page</title>
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, minimum-scale=1.0">
    <meta property="og:image" itemprop="image primaryImageOfPage"
          content="https://cdn.sstatic.net/Sites/stackoverflow/Img/apple-touch-icon@2.png?v=73d79a89bded"/>
    <link rel="stylesheet" type="text/css" href="https://cdn.sstatic.net/Shared/stacks.css?v=bd2aba62c5a4">
    <link rel="stylesheet" type="text/css"
          href="https://cdn.sstatic.net/Sites/stackoverflow/primary.css?v=cc49ce762956">
    <link rel="stylesheet" type="text/css" href="https://cdn.sstatic.net/Shared/Product/product.css?v=669cb299504f">
    <link rel="alternate" type="application/atom+xml" title="Feed of recent questions" href="/feeds">
    <link rel="stylesheet" type="text/css" href="https://cdn.sstatic.net/Shared/Channels/channels.css?v=5981bb1a5bd7">
    <script type="text/javascript" src="/js/sidebar.js"></script>
    <script type="text/javascript" src="/js/header.js"></script>
    <script type="text/javascript" src="/js/footer.js"></script>
</head>
<body class="home-page unified-theme">


<header class="s-topbar ps-fixed t0 l0 js-top-bar">
    <div class="s-topbar--container">
        <span class="">Stack OverKata</span>
        <form id="search" role="search" action=/search class="s-topbar--searchbar js-searchbar " autocomplete="off">
            <div class="s-topbar--searchbar--input-group">
                <input name="q"
                       type="text"
                       role="combobox"
                       placeholder="Search&#x2026;"
                       value=""
                       autocomplete="off"
                       maxlength="240"
                       class="s-input s-input__search js-search-field wmn1 "
                       aria-label="Search"
                       aria-controls="top-search"
                       data-controller="s-popover"
                       data-action="focus->s-popover#show"
                       data-s-popover-placement="bottom-start"/>
                <svg aria-hidden="true" class="s-input-icon s-input-icon__search svg-icon iconSearch" width="18"
                     height="18" viewBox="0 0 18 18">
                    <path d="m18 16.5-5.14-5.18h-.35a7 7 0 1 0-1.19 1.19v.35L16.5 18zM12 7A5 5 0 1 1 2 7a5 5 0 0 1 10 0"/>
                </svg>
            </div>
        </form>
    </div>
</header>
<div class="container">
    <div id="homepage-wizard-container"></div>
    <div id="left-sidebar" data-is-here-when="md lg" class="left-sidebar js-pinned-left-sidebar ps-relative">
        <div class="left-sidebar--sticky-container js-sticky-leftnav">
            <nav aria-label="Primary">
                <ol class="nav-links">
                    <li>
                        <ol class="nav-links">
                            <li class="ps-relative" aria-current="false">
                                <a
                                        href="/main"
                                        class="s-block-link pl8 js-homepage-wizard-link js-gps-track nav-links--link -link__with-icon"
                                        data-gps-track="top_nav.click({is_current: false, location:1, destination:8,  has_activity_notification:False});home_nav.click({location:1})"
                                        aria-controls=""
                                        data-controller=" "
                                        data-s-popover-placement="right"
                                        aria-current="page"
                                        data-s-popover-auto-show="true" data-s-popover-hide-on-outside-click="never"
                                >
                                    <div class="d-flex ai-center">
                                        <svg aria-hidden="true" class="svg-icon iconHome" width="18" height="18"
                                             viewBox="0 0 18 18">
                                            <path d="M15 10v5a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2v-5H0l9-9 9 9zm-8 1v6h4v-6z"/>
                                        </svg>
                                        <span class="-link--channel-name pl6">Главная</span>
                                    </div>
                                </a>
                            </li>
                            <li class="ps-relative" aria-current="false">
                                <a id="nav-questions"
                                   href="/questions"
                                   class="s-block-link pl8 js-gps-track nav-links--link -link__with-icon"
                                   data-gps-track="top_nav.click({is_current: false, location:1, destination:1,  has_activity_notification:False})"
                                   aria-controls=""
                                   data-controller=" "
                                   data-s-popover-placement="right"
                                   aria-current="false"
                                   data-s-popover-auto-show="true" data-s-popover-hide-on-outside-click="never"
                                >
                                    <div class="d-flex ai-center">
                                        <svg aria-hidden="true" class="svg-icon iconQuestion" width="18" height="18"
                                             viewBox="0 0 18 18">
                                            <path d="m4 15-3 3V4c0-1.1.9-2 2-2h12c1.09 0 2 .91 2 2v9c0 1.09-.91 2-2 2zm7.75-3.97c.72-.83.98-1.86.98-2.94 0-1.65-.7-3.22-2.3-3.83a4.4 4.4 0 0 0-3.02 0 3.8 3.8 0 0 0-2.32 3.83q0 1.93 1.03 3a3.8 3.8 0 0 0 2.85 1.07q.94 0 1.71-.34.97.66 1.06.7.34.2.7.3l.59-1.13a5 5 0 0 1-1.28-.66m-1.27-.9a5 5 0 0 0-1.5-.8l-.45.9q.5.18.98.5-.3.1-.65.11-.92 0-1.52-.68c-.86-1-.86-3.12 0-4.11.8-.9 2.35-.9 3.15 0 .9 1.01.86 3.03-.01 4.08"/>
                                        </svg>
                                        <span class="-link--channel-name pl6">Вопросы</span>
                                    </div>
                                </a>
                            </li>

                            <li class="ps-relative" aria-current="false">
                                <a
                                        href="/tags"
                                        class="s-block-link pl8 js-gps-track nav-links--link -link__with-icon"

                                        data-gps-track="top_nav.click({is_current: false, location:1, destination:2,  has_activity_notification:False})"
                                        aria-controls=""
                                        data-controller=" "
                                        data-s-popover-placement="right"
                                        aria-current="false"
                                        data-s-popover-auto-show="true" data-s-popover-hide-on-outside-click="never"
                                >
                                    <div class="d-flex ai-center">
                                        <svg aria-hidden="true" class="svg-icon iconTags" width="18" height="18"
                                             viewBox="0 0 18 18">
                                            <path d="M9.24 1a3 3 0 0 0-2.12.88l-5.7 5.7a2 2 0 0 0-.38 2.31 3 3 0 0 1 .67-1.01l6-6A3 3 0 0 1 9.83 2H14a3 3 0 0 1 .79.1A2 2 0 0 0 13 1z"
                                                  opacity=".4"/>
                                            <path d="M9.83 3a2 2 0 0 0-1.42.59l-6 6a2 2 0 0 0 0 2.82L6.6 16.6a2 2 0 0 0 2.82 0l6-6A2 2 0 0 0 16 9.17V5a2 2 0 0 0-2-2zM12 9a2 2 0 1 1 0-4 2 2 0 0 1 0 4"/>
                                        </svg>
                                        <span class="-link--channel-name pl6">Метки</span>

                                    </div>
                                </a>
                            </li>
                            <li class="pb24"></li>
                            <li class="ps-relative" aria-current="false">
                                <a id="nav-users"
                                   href="/users"
                                   class="s-block-link pl8 js-gps-track nav-links--link -link__with-icon"
                                   data-gps-track="top_nav.click({is_current: false, location:1, destination:3,  has_activity_notification:False})"
                                   aria-controls=""
                                   data-controller=" "
                                   data-s-popover-placement="right"
                                   aria-current="false"
                                   data-s-popover-auto-show="true" data-s-popover-hide-on-outside-click="never"
                                >
                                    <div class="d-flex ai-center">
                                        <svg aria-hidden="true" class="svg-icon iconPeople" width="18" height="18"
                                             viewBox="0 0 18 18">
                                            <path d="M17 14c0 .44-.45 1-1 1H9a1 1 0 0 1-1-1H2c-.54 0-1-.56-1-1 0-2.63 3-4 3-4s.23-.4 0-1c-.84-.62-1.06-.59-1-3s1.37-3 2.5-3 2.44.58 2.5 3-.16 2.38-1 3c-.23.59 0 1 0 1s1.55.71 2.42 2.09c.78-.72 1.58-1.1 1.58-1.1s.23-.4 0-1c-.84-.61-1.06-.58-1-3s1.37-3 2.5-3 2.44.59 2.5 3c.05 2.42-.16 2.39-1 3-.23.6 0 1 0 1s3 1.38 3 4"/>
                                        </svg>
                                        <span class="-link--channel-name pl6">Участники</span>
                                    </div>
                                </a>
                            </li>
                        </ol>
                    </li>
                </ol>
            </nav>
        </div>
    </div>
    <div id="content" class="pt0 pr12 md:pl12 md:pr12 snippet-hidden">
        <header class="bg-black-100 bbr-lg p48 sm:p24 md:pb0 pb0 d-flex ai-end md:fd-column mb32 overflow-hidden">
            <div class="flex--item7 pb48 sm:ta-center">
                <h1> Добро пожаловать на главную страницу!</h1>
            </div>
        </header>
    </div>
</div>
</body>
</html>